__date__ = "4 June 2020"
__version__ = "1.0.0"
__author__ = "Alexander \"Arav\" Andreev"
__email__ = "me@arav.top"
__copyright__ = f"Copyright (c) 2020 {__author__} <{__email__}>"
__license__ = \
"""This program is free software. It comes without any warranty, to
the extent permitted by applicable law. You can redistribute it
and/or modify it under the terms of the Do What The Fuck You Want
To Public License, Version 2, as published by Sam Hocevar. See
http://www.wtfpl.net/ for more details."""


PIGGYBANK_FILE_EXTENSION = ".pb"


def print_program_version() -> None:
    """Print information about program. Includes name and version; copyright
    notice and license."""
    print(f"PiggyBank ver. {__version__} ({__date__})\n\n{__copyright__}\n"
          f"\n{__license__}")
